import React from 'react';
import { TreeSelect as OriginTreeSelect } from 'antd';
var TreeSelect = function TreeSelect(props) {
  return /*#__PURE__*/React.createElement(OriginTreeSelect, props);
};
export default TreeSelect;